@charset "UTF-8";

.red {
	color: #f52929;
	font-weight: bold;
}

.blue {
	color: #004ea2;
	font-weight: bold;
}

.gray {
	color: #9c9c9c;
	font-weight: bold;
}

.hidden {
	display: none;
}

.aboutgogo>h4 {
	padding-left: 20px !important;
}

.aboutgogo>ul.onPage>li {
	padding: 0 0 0 20px;
	line-height: 1.8em;
}

.aboutgogo.poster>ul.onPage>li {
	float: left;
}

.aboutgogo.poster img {
	width: 300px;
	height: 450px;
}

.campaignBox {
	padding: 20px 25px !important;
}

.contents .onlineCheckWrap {
	border: 1px solid #e0e0e0;
	padding: 20px;
	margin: 0 1em 1em;
	line-height: 1.5em;
}

table.T_box4 {
	width: 99%;
	border-top: 1px solid #ddd;
	border-collapse: collapse;
	empty-cells: show;
	clear: both;
}

table.T_box4 thead th {
	color: #6c6c6c;
	font-size: 1em;
	font-weight: bold;
	background: #f7f7f7;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 7px 10px 6px 10px;
	text-align: left;
}

table.T_box4 tbody td {
	color: #6c6c6c;
	font-size: 1em;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 10px 10px;
	text-align: left;
}

table.T_box4 tbody td.txt {
	color: #6c6c6c;
	font-size: 0.88em;
	font-family: Tahoma, Verdana, sans-serif;
}

#search_sort {
	width: 100px;
}

#search_word {
	width: 48em;
}

.noData {
	height: 100px;
	text-align: center;
}

.noDataBtWrap {
	margin-top: -1.5em !important;
}

.shareWrap a {
	width: 27px;
	height: 21px;
	float: left;
	text-indent: -500em;
	overflow: hidden;
}

.shareWrap a.twitter {
	background: url('../img/common/icon_t.gif') no-repeat;
}

.shareWrap a.facebook {
	background: url('../img/common/icon_f.gif') no-repeat;
}

span.attach, span.keyword, span.category {
	float: left;
	width: 48px;
	height: 15px;
	text-indent: -500em;
	overflow: hidden;
	margin: 3px 20px;
}

span.attach {
	background: url('/img/common/board/bu_file.gif') no-repeat;
}

span.keyword {
	background: url('/img/common/board/bu_key.gif') no-repeat;
}

span.category {
	background: url('/img/common/board/bu_div.gif') no-repeat;
}

.contents .bg_result .submit label {
	margin-right: 10px;
}

.contents .bg_result .submit button {
	position: absolute;
	top: 12px;
	right: 20px;
	text-align: center;
	min-width: 120px;
}

.remoteWrap {
	clear: both;
	text-align: center;
	padding: 10px 0;
}

.remoteWrap button {
	text-indent: -500em;
	overflow: hidden;
	height: 57px;
}

.remoteWrap button.apply {
	background: url('/img/kisa/bu_kisa_check.gif') no-repeat;
	width: 233px;
	margin-right: 5px;
}

.remoteWrap button.check {
	background: url('/img/kisa/bu_kisa_search.gif') no-repeat;
	width: 189px;
}

.agreeQ label[for=agree] {
	margin-right: 10px !important;
}

#checkInfo {
	margin-right: 15px;
}

span.vital {
	color: #74a1dc;
}

.contents .alertBox .btWrap a {
	padding: 6px;
}

.layerPopup {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9999;
}

.layerPopup .layerBg {
	background: #000000;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.layerPopup .inWrap {
	width: 460px;
	overflow: hidden;
	background: #fff;
	-webkit-box-shadow: 2px 0 10px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 2px 0 10px 0 rgba(0, 0, 0, 0.2);
	border: 3px solid #005baa;
	border-radius: 3px;
	position: absolute;
	top: 150px;
	left: 50%;
	margin-left: -275px;
	padding: 10px 10px 40px;
}

.layerPopup h1 {
	color: #fff !important;
	font-size: 1.3em;
	font-weight: bold;
	background: #005baa;
	padding: 10px 20px;
}

.layerPopup .inputWrap {
	margin: 20px 0;
	padding: 10px;
	border: 1px solid #e0e0e0;
	background: #f9f9f9;
}

.layerPopup .inputWrap label {
	margin-right: 5px;
	padding: 0 5px;
}

.layerPopup .inputWrap input {
	width: 300px;
	border: 1px solid #cac6c6;
	padding: 3px 10px;
}

.layerPopup ul.tip {
	margin: 20px 0;
}

.layerPopup ul.tip li {
	padding: 0 0 6px 15px;
	line-height: 1.5em;
}

.layerPopup button.closePopup {
	position: absolute;
	right: 0;
	bottom: 0;
	background: #005baa;
	color: #fff;
	padding: 7px 11px 7px 13px;
	font-size: .9em;
}

@media only screen and (max-width:580px) {
	.layerPopup .inWrap {
		width: 90%;
		min-width: 300px;
		margin: 10px;
		top: 0%;
		left: 0%;
	}
	.layerPopup .inputWrap input {
		width: 90%;
		margin-top: 5px;
	}
}

.contents ul.bulArr {
	padding: 0 0 0 20px
}

.contents ul.bulArr>li {
	background: url("../img/common.png") no-repeat 5px -443px;
	padding: 0 0 10px 20px !important
}

.contents .imgBox.p45 {
	padding: 20px 45px;
}

table.cyberTip td {
	text-align: left !important;
	border-left: 1px solid #DDD;
	padding: 10px 20px !important;
}

table.cyberTip th {
	padding: 10px 20px;
	text-align: left !important;
	color: #369EDD !important;
	border-left: 1px solid #DDD;
}

#mainVisual ul li a {
	width: 1100px;
	margin: 0 auto;
}

.shareWrap {
	float: right;
	padding: 20px 15px;
	margin-right: 20px;
}

table.basicView tbody td {
	padding-top: 3px;
	padding-bottom: 3px;
}

/* 페이징 */
.paging {
	clear: both;
	text-align: center;
	position: relative;
	padding: 20px 0 10px 0;
}

.pagewrap {
	position: relative
}

.paging {
	position: relative;
	margin-top: 20px;
	font-size: 1em;
	text-align: center
}

.paging span {
	*zoom: 1
}

.paging a, .paging strong {
	display: inline-block;
	background: url(/img/common/board/btn_paging.gif) no-repeat;
	font-weight: normal;
	vertical-align: middle;
	white-space: nowrap
}

.paging a.din_mbi, .paging strong.din_mbi {
	display: none
}

.paging a.btn_paging, .paging strong {
	height: 28px;
	padding-right: 2px;
	background-position: 100% 0;
	margin-right: 3px;
}

.paging a.btn_paging:hover, .paging strong {
	background-position: 100% -35px;
	color: #fff
}

.paging a.btn_paging span, .paging strong span {
	display: block;
	padding: 11px 8px 10px 10px;
	*padding: 8px 8px 15px 10px;
	background: url(/img/common/board/btn_paging.gif) no-repeat 0 0;
	line-height: .5em
}

.paging a.btn_paging span:hover, .paging strong span {
	background-position: 0 -35px
}

.paging a.btn_home, .paging a.btn_prev, .btn_next, .paging a.btn_end {
	overflow: hidden;
	width: 28px;
	height: 28px;
	line-height: 999em;
	margin-right: 3px;
}

.paging a.btn_home {
	background-position: 0 -70px;
	margin-right: 3px;
}

.paging a.btn_prev {
	margin-right: 10px;
	background-position: -35px -70px
}

.paging a.btn_next {
	margin-left: 10px;
	background-position: 0 -105px
}

.paging a.btn_end {
	margin-left: 3px;
	background-position: -35px -105px;
}

@media only screen and (max-width: 1100px) {
	.paging a.btn_home {
		display: none
	}
	.paging a.btn_end {
		display: none
	}
}

@media only screen and (max-width: 450px) {
	.btWrap.boardBot {
		margin: 0em 0 2.5em !important;
	}
}

/* 게시판 세부설정 */
@media only screen and (max-width: 700px) {
	.basicList.default thead {
		display: none
	}
	.basicList.default tbody tr {
		display: block;
		padding: 10px 0;
		border-top: 1px solid #eee;
		overflow: hidden;
		position: relative
	}
	.basicList.default tbody tr:hover td {
		background: none
	}
	.basicList.default tbody tr td {
		display: block;
		padding: 0;
		border: none;
		line-height: 1.4em
	}
	.basicList.default tbody tr td:nth-child(1), .basicList.default tbody tr td:nth-child(4) {
		display: none
	}
	.basicList.default tbody tr td:nth-child(3) {
		float: left;
		margin-left: 80px;
		padding-left: 15px
	}
	.basicList.default tbody tr td:nth-child(5) {
		position: absolute;
		left: 5px;
		bottom: 10px;
		padding-right: 10px;
		background: url("../img/common.png") no-repeat 100% -446px
	}
	.basicList.faq thead {
		display: none
	}
	.basicList.faq tbody tr {
		display: block;
		padding: 10px 0;
		border-top: 1px solid #eee;
		overflow: hidden;
		position: relative
	}
	.basicList.faq tbody tr:hover td {
		background: none
	}
	.basicList.faq tbody tr td {
		display: block;
		padding: 0;
		border: none;
		line-height: 1.4em
	}
	.basicList.faq tbody tr td:nth-child(1), .basicList.faq tbody tr td:nth-child(4) {
		display: none
	}
	.basicList.faq tbody tr td:nth-child(2) {
		padding-left: 5px;
		text-align: left;
		width: 100%;
	}
	.basicList.faq tbody tr td:nth-child(3) {
		bottom: 10px;
		padding-right: 0px;
		padding-left: 5px;
		margin-left: 0px;
	}
	.basicList.search thead {
		display: none
	}
	.basicList.search tbody tr {
		display: block;
		padding: 10px 0;
		border-top: 1px solid #eee;
		overflow: hidden;
		position: relative
	}
	.basicList.search tbody tr:hover td {
		background: none
	}
	.basicList.search tbody tr td {
		display: block;
		padding: 0;
		border: none;
		line-height: 1.4em
	}
	.basicList.search tbody tr td:nth-child(1), .basicList.search tbody tr td:nth-child(2), .basicList.search tbody tr td:nth-child(5) {
		display: none;
	}
	.basicList.search tbody tr td:nth-child(4) {
		float: left;
		margin-left: 80px;
		padding-left: 15px;
	}
	.basicList.search tbody tr td:nth-child(6) {
		position: absolute;
		left: 5px;
		bottom: 10px;
		padding-right: 10px;
		background: url("../img/common.png") no-repeat 100% -446px;
	}
}

.cateogryThTd {
	border-bottom: 1px solid #eee;
}

table.basicView tbody .cont table tbody tr td table {
	border: 1px solid #ccc
}

table.basicView tbody .cont table tbody tr td table tr:first-child {
	border-bottom: 1px solid #ccc;
}

table.basicView tbody .cont table tbody tr td table td {
	padding: 5px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc
}

table.basicView tbody .cont ol {
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 40px;
}

table.basicView tbody .cont ol {
	list-style: initial;
	list-style-type: disc;
	padding-left: 0px;
	margin-left: 15px;
}

table.basicView tbody .cont {
	word-break: break-all;
}

.basicView table{
	table-layout:fixed;
	width:100%;
}

table.basicView tbody .cont img {
	height: auto;
	width: auto;
	max-width: 100%;
}

#gnb.focus {
	height: 349px;
	margin-bottom: -300px;
	border-bottom: 1px solid #0e62af
}

#gnb.focus .depth1 ul.depth2 {
	display: block
}

@media only screen and (max-width: 1100px) {
	#header #gnb {
		display: none;
	}
	#header #gnb.slide {
		display: block;
	}
	#header #gnb.focus {
		margin-bottom: 0
	}
}

/* 모바일용 경보단계 */
#mobileAlertDiv {
	background: #00387f;
}

#mobileAlertDiv .inWrap {
	color: #fff;
	padding: 3px 60px 5px 5px;
	text-align: center;
}

#mobileAlertDiv .inner {
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
}

#mobileAlertDiv .inner.one {
	font-size: 1em;
	margin-right: 5px;
}

#mobileAlertDiv .inner.two {
	font-size: 1em;
}

#mobileAlertDiv .stateSapn {
	padding: 2px 5px;
	font-family: Dotum, "돋움", sans-serif;
}

#mobileAlertDiv .stateSapn.step1 {
	background: #63B119;
}

#mobileAlertDiv .stateSapn.step2 {
	background: #589FEE;
}

#mobileAlertDiv .stateSapn.step3 {
	background: #F09505;
}

#mobileAlertDiv .stateSapn.step4 {
	background: #FE8A19;
}

#mobileAlertDiv .stateSapn.step5 {
	background: #F71818;
}

/* 태블릿/모바일 홈페이지 로고 위치 수정 */
@media only screen and (max-width: 1100px) {
	#header .logo a {
		margin: 0 auto;
		padding-right: 60px;
	}
}

@media only screen and (max-width: 700px) {
	#header .logo a {
		margin: 0 auto;
		padding-right: 60px;
	}
}

@media only screen and (max-width: 450px) {
	#header .logo a {
		margin: 0px;
		padding: 0px;
	}
	#mobileAlertDiv .inWrap {
		padding: 5px;
	}
}
/* 조회 컨텐츠 페이지 텍스트 수정 */
.contents p, .contents li {
	font-size: 1.1em;
}

.contents p.consultTopNotice {
	font-weight: bold;
	line-height: normal;
}

